discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Installing GNUstep on Win32 with gnustep-system-0.24.0-setup.exe and


From: Paul Csanyi
Subject: Re: Installing GNUstep on Win32 with gnustep-system-0.24.0-setup.exe and SVN
Date: Sun, 8 Nov 2009 22:33:57 +0100

Hi,

2009/11/8 Adam Fedor <address@hidden>:
>
> On Nov 7, 2009, at 12:08 AM, Paul Csanyi wrote:
>
>> Hi,
>>
>> I want to install GNUstep system and development tools: Gorm and Project
>> Center
>> on my Win32 system.
>>
>> I have downloaded and installed the gnustep-system-0.24.0-setup.exe.
>>
>> I have set up the HOME environment variables to C:/ in
>> Start / Control Panel / System / Spetial (or Advanced?) / Environment
>> variables...
>
> If you want the latest release, you should install
>
> gnustep-system-0.23.0-setup.exe
> gnustep-core-0.23.00setup.exe
>
> and then try to compile Gorm and ProjectCenter.
>
>
> If you looking to get the latest code from SVN, you can install
> gnustep-system-0.24.0-setup.exe, but then I would configure make with:
>
>  ./configure --prefix=/GNUstep --with-config-file=/GNUstep/GNUstep.conf
>
> Note, you'll also need to download and install libffi and gnustep-objc

OK
I have downloaded gnustep-objc from SVN in C:\modules\dev-libs\libobjc

so there I can shall install it.

But from where can I download the libffi sources?

-- 
Regards, Paul Chany




reply via email to

[Prev in Thread] Current Thread [Next in Thread]